import Session from '../../Services/Identity/Session';
import { DeliveryWindow } from './delivery-windows.consts';
export default class DeliveryWindowsApi {
    private readonly deliveryWindowsService;
    constructor(session: Session);
    loadMany(plannedDeliveryWindowsIds: number[], timeRange: {
        startTime: string;
        endTime: string;
    }): Promise<DeliveryWindow[]>;
}
